Skip to main content
GET
/
o
/
{organisation_id}
/
environments
/
{environment_id}
/
schedulers
List Schedulers
curl --request GET \
  --url https://platform.versori.com/api/v2/o/{organisation_id}/environments/{environment_id}/schedulers \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "name": "<string>",
    "schedule": "<string>",
    "url": "<string>",
    "environment_id": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.versori.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.

Path Parameters

organisation_id
string<ulid>
required
environment_id
string<ulid>
required

Response

OK

id
string<ulid>
required
name
string
required

The name of the scheduler.

schedule
string
required

The cron schedule for the scheduler.

url
string<uri>
required

The URL to which the scheduler will send requests.

environment_id
string<ulid>
required